Bug 151968 - Create chkconfig wrapper
Create chkconfig wrapper
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Wregglesworth
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 16:58 EST by John Wregglesworth
Modified: 2007-04-18 13:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 16:56:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2005-03-23 16:58:53 EST
Description of problem:
Chkconfig needs to be accessible through Python in order to complete the Service
Provisioning feature.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Wregglesworth 2005-09-29 16:56:29 EDT
The feature this was for got canned.

Note You need to log in before you can comment on or make changes to this bug.